@import url(http://fonts.googleapis.com/css?family=Oswald);

ul li a {
  font-size: 1em;
  line-height: 1em;
}

.h-menu ul.menu > li {
  text-shadow: -1px -1px 1px rgba(0,0,0,0.4);
  border-bottom: 1px solid #888;
  margin: 1px;
  padding: 5px;
}

.h-menu ul.menu > li a {
  background-image: url(../images/typography/bullet-circle.png);
}

.h-menu ul.menu > li a span {
  color: #DDDDDD;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
}


.h-menu {
  background-color: #666666;
  border-radius: 3px;

  padding: 1px 0px 1px 3px;

  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}

.brand {
  float: right;
  position: absolute;
  z-index: 99999;
  right: 40px;
  top: 4px;
}

.brand .rt-block {
  padding: 0px;
}

.flush .banneritem {
  padding: 0px;
  margin: 0px;
}

.module-content .ads {
  border: 1px solid #eee;
  font-size: small;
  left: -8px;
  margin-bottom: 2px;
  padding-bottom: 2px;
  padding-top: 5px;
  padding-left: 7px;
}

.center-block .rt-block {
  text-align: center;
}

.right-block .rt-block {
  text-align: right;
}

.block-box .rt-block {
  display: inline-block;
}

#rotator-controls {
  margin: -5px 0 5px 0;
}

#rt-feature .rt-block {
  padding: 0px;
  height: 43px;
}

#rt-feature div[class|="rt-block"] {
  background-color: #f3bf2a;
}

#rt-feature .rt-block .language-switcher {
  padding: 15px;
}

#rt-feature .rt-block .social-buttons {
  padding: 8px;
}

.flatmenu .menutop li.root > .item, .flatmenu .menutop li > .item {
  font-weight: bold;
  color: white;
}

#rt-feature div[class|="rt-grid"] {
  margin: 0px;
}

#rt-feature div.rt-alpha {
  margin-left: 10px;
}

#rt-feature div.rt-omega {
  margin-right: 10px;
}

#rt-feature div.rt-omega > div {
  margin-right: -40px;
}

#rt-debug div.rt-block {
  margin: 0px;
  padding: 0px;
}

#imvr_wrapper {
  margin: 0 0 0 -46px !important;
  width: 1000px !important;
}


a[data-rokbox-caption] {
  margin: 4px;
}

@media screen and (max-width: 900px) {
  .brand, .slidebox, .accessibility {
    display: none;
  }
}

.component-content .items-row {
  margin-top: 20px;
  display: inline-block;
}

.component-content .cols-2 .column-1, .component-content .cols-2 .column-2 {
  width: 48%;
}

.accordeonck ul li a {
  display: block;
}

#rt-main > .rt-block {
  margin-bottom: 0px !important;
}

#rt-mainbottom {
  margin: 0px !important;
  padding: 0px !important;
}

#rt-main > .rt-main-inner > .rt-grid-9 > .rt-block {
  margin-bottom: 0px !important;
}

#rt-bottom {
  padding: 35px 0 10px 0 !important;
}

#ImVR-slideshow {
   width: 960px;
   margin: 0 auto;
}

#ImVR-slideshow-bg2 {
  background: url("../images/body/shadow-l.png") 0 0 repeat-y;
  margin-left: -16px;
}


#ImVR-wrapper-slideshow {
  background: url("../images/body/shadow-r.png") 100% 0 repeat-y;
  padding: 0px 9px;
}

div[class|="img-intro"] img {
  max-height: 120px;
  max-width: 120px;
}


.h2-div {
  font-family: 'Oswald', sans-serif;
}

.rg-ss-slice img {
  height: 218px !important;
}
